/* Local embedding of Google Fonts 
---------------------------------------------------*/
/* Latin
-------------------------------*/
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v32-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v32-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Cyrillic_Latin
-------------------------------*/
/* noto-sans-regular - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v39-cyrillic_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-500 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-v39-cyrillic_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-700 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v39-cyrillic_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Header
---------------------------------------------------*/
.mod_langswitcher_combined .mod_langswitcher_inside:after {
  display: none;
}

.header .mod_langswitcher_combined {
  margin: 23px 0 0 15px;
  float: right;
}

.header .mod_langswitcher {
  padding-top: 28px;
}

.mod_langswitcher_inside, .mod_langswitcher_inside:hover {
  top: 0;
}

.mod_langswitcher ul {
  border: none;
  border-radius: 0;
  padding: 10px;
  box-shadow: 1px 8px 15px rgba(0,0,0,0.1);
}

.mod_langswitcher_combined ul {
  display: inline-block !important; 
  background: none;
  border: none;
  text-align: left;
  position: static;
}

.mod_langswitcher_combined ul li {
  float: left;
  padding: 5px 0 0 15px;
  line-height: 32px;
  display: block;
}

.mod_langswitcher ul li {
  position: relative;
  float: none;
  line-height: 32px;
  display: block;
}

.mod_langswitcher ul li a {
  border-bottom: 0;
  padding: 6px 1.5rem !important;
  display: block;
}

.mod_langswitcher ul li a span {
  position: relative;
}

.mod_langswitcher ul li a:hover {
  background: #fff;
}

.mod_langswitcher ul li a span:before {
  position: absolute;
  content: '';
  height: 1px;
  background: #000;
  bottom: 0;
  width: 100%;
  left: 0;
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.mod_langswitcher ul li a:hover span:before {
  transform: scaleX(1);
}

.mod_langswitcher_combined ul li a {
  padding: 0;
  display: inline-block;
  border-bottom: 0;
  color: #fff;
  font-weight: 700;
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
}

.mod_langswitcher_combined ul li a:hover {
  opacity: 0.8;
  -webkit-transition: opacity 0.3s ease;
}


/* Content
---------------------------------------------------*/
body {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  color: #afaeaf;
  hyphens: none !important;
  -webkit-hyphens: none !important;
}

html[lang="ru"] body, a[href="/ru/"] span {
  font-family: 'Noto Sans';
}

a[href="/"] span, a[href="/it/"] span, a[href="/en/"] span, .roboto {
  font-family: 'Roboto';
}

.body, .body * {
  hyphens: none !important;
  -webkit-hyphens: none !important;
}

#contentwrapper, #container {
  background: #3d3d3d;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .font_headline, .ce_hyperlink a, a.btn {
  color: #afaeaf
}

.content_page h1 {
  font-size: 4.66rem;
  line-height: 4.66rem;
  margin-bottom: 4.66rem;
}

.content_page #main h2 {
  margin-top: 25px;
}

.content_page #main h3 {
  margin-top: 30px;
}

.teaser strong {
  color: #fff;
}

.roundedborder {
  border: 2px solid #d3ae37;
  border-radius: 30px;
}

.ce_wrap.pd-xs {
  padding: 25px;
}

.ce_wrap.roundedborder:hover {
  background: rgb(61,61,61);
  background: linear-gradient(-57deg, rgba(43,43,43,1) 0%, rgba(79,79,79,1) 40%, rgba(79,79,79,1) 60%, rgba(43,43,43,1) 100%);
}

.rund {
  border-radius: 50%;
}

div.bg01::after, div.bg02::after {
  display: block;
  width: 120%;
  height: 120%;
  top: -7%;
  left: -10%;
  content: '';
  background: transparent url('../../Grafiken/bg-img-01.svg') no-repeat 0 0;
  visibility: visible;
  position: absolute;
  z-index: 1;
}

div.bg02::after {
  background: transparent url('../../Grafiken/bg-img-02.svg') no-repeat 0 0;
  top: -15%;
  left: -5%;
}

div.bg01 .image_container, div.bg02 .image_container {
  z-index: 999;
}

.verlauf {
  background: rgb(211,174,55);
  background: linear-gradient(45deg, rgba(211,174,55,1) 0%, rgba(255,102,0,1) 100%);
  bottom: -2px;
}

.ce_tabs .tabs.classic ul li {
  border: 2px solid #d3ae37;
}

.ce_tabs .tabs.classic ul li, .ce_tabs .panes.classic, .ce_tabs .tabs.classic ul li.active, .ce_tabs .tabs.classic ul li:hover {
  background: none;
}

.ce_tabs .panes.classic {
  border-radius: 0;
  padding: 0;
  border: none;
}

.ce_text_image_bar {
  margin: 30px 0 50px;
}

.newslist .link:before, .newsreader .date:before {
  display: none;
}

p a:hover {
  text-decoration: underline;
}

.date {
  margin-bottom: 30px;
}

.gold {
  color: #d3ae37;
}

.partnerlogos .image_container {
  max-height: 90px !important;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partnerlogos .image_container img {
  max-width: auto;
  width: auto;
  margin: 0 auto;
}

.content-swiper .swiper-button-next, .content-swiper .swiper-button-prev {
  color: #afaeaf;
}

.swiper-slide > * {
  padding-left: 80px;
  padding-right: 80px;
}

.ce_featurelist .image_container img {
  width: 60px;
}


/* Footer, Bottom
---------------------------------------------------*/
#footer .inside {
  border-top: 2px solid #d3ae37;
}

.totop {
  display: none;
}

#bottom .fa:before {
  font-size: 1.33rem;
  position: relative;
  top: 5px;
}

#bottom .inside a:hover, #bottom .inside a:hover * {
  border-bottom: none;
  color: #fff !important;
}


/* Media Queries
---------------------------------------------------*/
@media screen and (min-width: 981px) {
  
  .content_page #slider h1 {
    font-size: 4.4rem;
    line-height: 4.66rem;
  }
} 


@media screen and (max-width: 980px) {
  
  .content_page #slider h1 {
    font-size: 8vw;
    line-height: 8vw;
  }
} 


@media screen and (min-width: 768px) {
  
  .header.original {
    line-height: 60px;
  }
  
  .header.original .mainmenu {
    margin-top: 27px;
  }
  
  .content_page #slider {
    top: 116px;
  }
  
}

@media screen and (max-width: 767px) {
  
  .mmenu_trigger {
    right: 20px;
  }
  
  .mmenu_trigger .label {
    display: none;
  }
  
  .header .mod_langswitcher_combined {
    display: none;
  }
  
  .mod_langswitcher_inside, .mod_langswitcher_inside:hover {
    text-align: center;
  }
  
  .mod_langswitcher_combined ul li:first-of-type {
    padding-left: 0;
  }
  
  .viewport_mobile .mod_langswitcher ul {
    display: block !important;
  }
  
  #mmenu .mod_langswitcher ul li a {
    color: #fff;
  }
  
  .mod_langswitcher .mod_langswitcher_inside:after {
    display: none;
  }
  
}